Better ListView Class Reference |

# BetterListViewItem.AllowSelectChildItems Property

allow selecting individual child items

[Description(Description=""Allow selecting individual child items"")]
[Category(Category=""Behavior"")]
[DefaultValue(Value=True)]
public bool AllowSelectChildItems { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace